--function OnGameStart()TriggerAddCondition(RegisterObjectDestroyedEvent(Heartdead), function (eventData,triggerData) return eventData.object.model == "HEROES_HEART" end)end

--function Heartdead(eventData,triggerData) AddObjectToLevel("HEROES_HEART_DEAD",eventData.object.pos,0,"PLAYER_NEUTRAL",0)end

--function OnGameStart()              TriggerAddCondition(RegisterCreatureDeathEvent(Heartdead), function (eventData,triggerData) return eventData.unit.model == "IMP" end)end
--function Heartdead(eventData,triggerData)       AddObjectToLevel("HEROES_HEART_DEAD",eventData.unit.pos,0,"PLAYER_NEUTRAL",0)end